[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap configuration error

--On Sunday, August 30, 2009 2:29 AM +0700 Jittinan Suwanrueangsri <jittinan2@gmail.com> wrote:


I have configure openldap 2.4.16 with following option

env CPPFLAGS="-I/usr/local/BerkeleyDB.4.7/include"
LDFLAGS="-L/usr/local/BerkeleyDB.4.7/lib" ./configure --enable-bdb=mod
--enable-hdb=mod --enable-ldap=mod --enable-monitor=mod
--enable-spasswd=yes --enable-modules=yes --enable-wrappers=yes
--enable-overlays=mod --with-cyrus-sasl --with-tls=openssl
--enable-dynacl=yes --enable-crypt=yes --enable-lmpasswd=yes

Did you fully patch BDB?  There are four patches for BDB 4.7.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration